### Enumeration

# St ButtonMask

#### Declaration

    flags St.ButtonMask

#### Description [src]

A mask representing which mouse buttons an `StButton` responds to.

#### Members

`ST_BUTTON_ONE`

  Button 1 (left).

  - Value: `1`
  - Available since: 16
`ST_BUTTON_TWO`

  Button 2 (middle).

  - Value: `2`
  - Available since: 16
`ST_BUTTON_THREE`

  Button 3 (right).

  - Value: `4`
  - Available since: 16